:root {
  --color--white: white;
  --fonts--body: Inter, sans-serif;
  --color-text--secondary: #666;
  --fonts--heading: Tiempos, Arial, sans-serif;
  --text-color--text-primary\<deleted\|relume-variable-text-color-1\>: var(--base-color-neutral--black\<deleted\|relume-variable-color-neutral-1\>);
  --color-text--primary: #363636;
  --text-color--text-alternate\<deleted\|relume-variable-text-color-3\>: var(--base-color-neutral--white\<deleted\|relume-variable-color-neutral-2\>);
  --border-color--border-primary\<deleted\|relume-variable-border-color-1\>: var(--base-color-neutral--black\<deleted\|relume-variable-color-neutral-1\>);
  --base-color-neutral--white\<deleted\|relume-variable-color-neutral-2\>: white;
  --color--purple: #9747ff;
  --color--transparent: transparent;
  --base-color-neutral--black\<deleted\|relume-variable-color-neutral-1\>: black;
  --color--black: black;
  --background-color--background-secondary\<deleted\|relume-variable-background-color-2\>: var(--base-color-neutral--neutral-lightest\<deleted\|relume-variable-color-neutral-3\>);
  --background-color--background-alternate\<deleted\|relume-variable-background-color-4\>: var(--base-color-neutral--black\<deleted\|relume-variable-color-neutral-1\>);
  --link-color--link-alternate\<deleted\|relume-variable-link-color-3\>: var(--base-color-neutral--white\<deleted\|relume-variable-color-neutral-2\>);
  --background-color--background-primary\<deleted\|relume-variable-background-color-1\>: var(--base-color-neutral--white\<deleted\|relume-variable-color-neutral-2\>);
  --link-color--link-primary\<deleted\|relume-variable-link-color-1\>: var(--base-color-neutral--black\<deleted\|relume-variable-color-neutral-1\>);
  --neutral--neutral-lighter: #ccc;
  --color-text--alternate\<deleted\|variable-d9b4ab9d-f2ac-5934-a188-53f83a381e31\>: white;
  --color--pale: #f6f0ee;
  --color--grey: #c9c9c9;
  --neutral--neutral: #666;
  --neutral--neutral-dark: #444;
  --color--green: #64bb6b;
  --neutral--neutral-lightest: #eee;
  --neutral--neutral-light: #aaa;
  --neutral--neutral-darker: #222;
  --neutral--neutral-darkest: #111;
  --base-color-neutral--neutral-lightest\<deleted\|relume-variable-color-neutral-3\>: #eee;
}

body {
  background-color: var(--color--white);
  font-family: var(--fonts--body);
  color: var(--color-text--secondary);
  font-size: 1rem;
  line-height: 1.5;
}

h1 {
  font-family: var(--fonts--heading);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.5rem;
  font-weight: 600;
  line-height: 1.2;
}

h2 {
  font-family: var(--fonts--heading);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3rem;
  font-weight: 600;
  line-height: 1.2;
}

h3 {
  font-family: var(--fonts--heading);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.5rem;
  font-weight: 600;
  line-height: 1.2;
}

h4 {
  font-family: var(--fonts--heading);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.3;
}

h5 {
  font-family: var(--fonts--heading);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.4;
}

h6 {
  font-family: var(--fonts--heading);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 1.4;
}

p {
  margin-bottom: 0;
}

a {
  text-decoration: none;
}

ul {
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding-left: 1.25rem;
}

ol {
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding-left: 1.5rem;
}

li {
  margin-top: .25rem;
  margin-bottom: .25rem;
  padding-left: .5rem;
}

img {
  object-fit: cover;
  width: 100%;
  max-width: 100%;
  height: 100%;
  display: inline-block;
}

label {
  margin-bottom: .25rem;
  font-weight: 500;
}

blockquote {
  border-left: .1875rem solid var(--text-color--text-primary\<deleted\|relume-variable-text-color-1\>);
  margin-bottom: 0;
  padding: .75rem 1.25rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

figure {
  margin-top: 3rem;
  margin-bottom: 3rem;
}

figcaption {
  text-align: center;
  margin-top: .25rem;
}

.global-styles {
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.max-width-xlarge {
  width: 100%;
  max-width: 55rem;
}

.max-width-medium {
  width: 100%;
  max-width: 35rem;
}

.container-large {
  width: 100%;
  max-width: 82rem;
  margin-left: auto;
  margin-right: auto;
}

.align-center {
  margin-left: auto;
  margin-right: auto;
}

.max-width-large {
  width: 100%;
  max-width: 48rem;
}

.margin-xxsmall {
  margin: .5rem;
}

.margin-xsmall {
  margin: 1rem;
}

.margin-small {
  margin: 1.5rem;
}

.margin-medium {
  margin: 2rem;
}

.margin-xxlarge {
  margin: 5rem;
}

.padding-xlarge {
  padding: 4rem;
}

.padding-xhuge {
  padding: 7rem;
}

.margin-top, .margin-top.margin-custom1, .margin-top.margin-huge, .margin-top.margin-small, .margin-top.margin-tiny, .margin-top.margin-custom3, .margin-top.margin-medium, .margin-top.margin-xxsmall, .margin-top.margin-xxhuge, .margin-top.margin-custom2, .margin-top.margin-xsmall, .margin-top.margin-large, .margin-top.margin-xxlarge, .margin-top.margin-xlarge, .margin-top.margin-0, .margin-top.margin-xhuge, .margin-top.margin-small, .margin-top.margin-xxlarge {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-bottom, .margin-bottom.margin-xxlarge, .margin-bottom.margin-medium, .margin-bottom.margin-custom3, .margin-bottom.margin-custom1, .margin-bottom.margin-tiny, .margin-bottom.margin-small, .margin-bottom.margin-large, .margin-bottom.margin-0, .margin-bottom.margin-xlarge, .margin-bottom.margin-xhuge, .margin-bottom.margin-xxhuge, .margin-bottom.margin-huge, .margin-bottom.margin-xxsmall, .margin-bottom.margin-custom2, .margin-bottom.margin-xsmall, .margin-bottom.margin-xxlarge, .margin-bottom.margin-medium, .margin-bottom.margin-small, .margin-bottom.margin-xxsmall, .margin-bottom.margin-xsmall {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-vertical, .margin-vertical.margin-medium, .margin-vertical.margin-xlarge, .margin-vertical.margin-xxsmall, .margin-vertical.margin-xxlarge, .margin-vertical.margin-huge, .margin-vertical.margin-0, .margin-vertical.margin-xxhuge, .margin-vertical.margin-tiny, .margin-vertical.margin-xsmall, .margin-vertical.margin-custom1, .margin-vertical.margin-small, .margin-vertical.margin-large, .margin-vertical.margin-xhuge, .margin-vertical.margin-custom2, .margin-vertical.margin-custom3, .margin-vertical.margin-small {
  margin-left: 0;
  margin-right: 0;
}

.padding-top, .padding-top.padding-xhuge, .padding-top.padding-xxhuge, .padding-top.padding-0, .padding-top.padding-large, .padding-top.padding-custom2, .padding-top.padding-xlarge, .padding-top.padding-huge, .padding-top.padding-xxsmall, .padding-top.padding-custom3, .padding-top.padding-tiny, .padding-top.padding-medium, .padding-top.padding-xxlarge, .padding-top.padding-small, .padding-top.padding-xsmall, .padding-top.padding-custom1, .padding-top.padding-xhuge {
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.padding-vertical, .padding-vertical.padding-0, .padding-vertical.padding-xxhuge, .padding-vertical.padding-large, .padding-vertical.padding-custom3, .padding-vertical.padding-medium, .padding-vertical.padding-tiny, .padding-vertical.padding-xxlarge, .padding-vertical.padding-custom1, .padding-vertical.padding-xsmall, .padding-vertical.padding-xhuge, .padding-vertical.padding-xlarge, .padding-vertical.padding-custom2, .padding-vertical.padding-xxsmall, .padding-vertical.padding-huge, .padding-vertical.padding-small, .padding-vertical.padding-xlarge {
  padding-left: 0;
  padding-right: 0;
}

.text-weight-medium {
  font-weight: 500;
}

.text-size-medium {
  font-size: 1.125rem;
}

.heading-style-h2 {
  color: var(--color-text--primary);
  font-size: 3rem;
  line-height: 1.2;
}

.heading-style-h6 {
  font-family: var(--fonts--heading);
  color: var(--color-text--primary);
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 1.4;
}

.heading-style-h5 {
  color: var(--color-text--primary);
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.4;
}

.heading-style-h1 {
  color: var(--color-text--primary);
  font-size: 3.5rem;
  font-weight: 600;
  line-height: 1.2;
}

.button {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  border: .0625rem solid var(--color--purple);
  background-color: var(--color--purple);
  min-width: 12rem;
  color: var(--color--white);
  text-align: center;
  border-radius: .5rem;
  justify-content: center;
  align-items: center;
  padding: .75rem 1.5rem;
  font-weight: 600;
  transition: all .35s;
  display: flex;
}

.button:where(.w-variant-c1263cb4-6835-d8c8-b2b7-0f7076ef3bc4) {
  border-color: var(--color-text--primary);
  background-color: var(--color-text--primary);
}

.button:where(.w-variant-ee6080ed-12ba-10f1-57ac-324d413a7f8f) {
  border-color: var(--color-text--primary);
  background-color: var(--color-text--primary);
  min-width: auto;
  padding: .5rem 1.25rem;
  font-weight: 400;
}

.button:hover {
  background-color: #8137e0;
  border-color: #8137e0;
}

.button:hover:where(.w-variant-c1263cb4-6835-d8c8-b2b7-0f7076ef3bc4) {
  border-color: var(--color-text--primary);
  color: var(--color-text--primary);
  background-color: #0000;
}

.button:hover:where(.w-variant-ee6080ed-12ba-10f1-57ac-324d413a7f8f) {
  border-color: var(--color-text--primary);
  background-color: var(--color--transparent);
  color: var(--color-text--primary);
}

.button.is-icon {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button.is-secondary {
  color: var(--base-color-neutral--black\<deleted\|relume-variable-color-neutral-1\>);
  background-color: #0000;
}

.button.is-small {
  padding: .5rem 1.25rem;
}

.button.is-alternate {
  border-color: var(--base-color-neutral--white\<deleted\|relume-variable-color-neutral-2\>);
  background-color: var(--base-color-neutral--white\<deleted\|relume-variable-color-neutral-2\>);
  color: var(--base-color-neutral--black\<deleted\|relume-variable-color-neutral-1\>);
}

.button.secondary-small {
  border-color: var(--color-text--primary);
  background-color: var(--color-text--primary);
  min-width: auto;
  padding: .5rem 1.25rem;
  font-weight: 400;
}

.button.secondary-small:hover {
  border-color: var(--color-text--primary);
  background-color: var(--color--transparent);
  color: var(--color-text--primary);
}

.heading-style-h4 {
  font-family: var(--fonts--heading);
  color: var(--color-text--primary);
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.3;
}

.text-size-regular {
  font-size: 1rem;
}

.text-align-right {
  text-align: right;
}

.text-weight-bold {
  font-weight: 700;
}

.heading-style-h3 {
  color: var(--color-text--primary);
  font-size: 2.5rem;
  font-weight: 600;
  line-height: 1.2;
}

.button-group {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.button-group.is-centered {
  justify-content: center;
  align-items: center;
}

.text-color-white {
  color: var(--color--white);
}

.icon-embed-xsmall {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  display: flex;
}

.text-align-center {
  text-align: center;
}

.padding-global {
  padding-left: 5%;
  padding-right: 5%;
}

.padding-section-large {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.spacer-xlarge {
  width: 100%;
  padding-top: 4rem;
}

.text-color-secondary {
  color: var(--color-text--secondary);
}

.text-color-primary {
  color: var(--color-text--primary);
}

.footer {
  background-color: var(--color-text--primary);
  color: var(--color--white);
  overflow: hidden;
}

.button-icon {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1.5rem;
  min-width: 1.5rem;
}

.text-weight-semibold {
  font-weight: 600;
}

.nav-mobile-btn {
  padding: 0;
}

.nav-lottie {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.navbar-component {
  z-index: 9999;
  border-bottom: .0625rem solid var(--neutral--neutral-lighter);
  background-color: var(--color--white);
  padding-top: 1rem;
  padding-bottom: 1rem;
  position: fixed;
  inset: 0% 0% auto;
}

.container-nav {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 82rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.nav-logo {
  width: 8.02813rem;
  padding-left: 0;
}

.bullet {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  color: var(--color-text--secondary);
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.bullet:where(.w-variant-c004a7dd-086c-0860-37bc-99871ff0639c) {
  color: var(--color-text--alternate\<deleted\|variable-d9b4ab9d-f2ac-5934-a188-53f83a381e31\>);
}

.bullet_icon {
  width: 1.5rem;
  min-width: 1.5rem;
  height: 1.5rem;
  margin-top: -.125rem;
}

.padding-section-hero {
  padding-top: 11.5rem;
  padding-bottom: 7rem;
}

.home_hero_content {
  grid-column-gap: 2.5rem;
  grid-row-gap: 3rem;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: stretch stretch;
  display: grid;
}

.home_hero_text {
  background-color: var(--color-text--primary);
  border-radius: 1.5rem;
  flex-flow: column;
  justify-content: center;
  padding: 2.5rem;
  display: flex;
}

.home_hero_image {
  border-radius: 1.5rem;
  overflow: hidden;
}

.home_hero_bullets {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  display: flex;
}

.home_agents_content {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center stretch;
  display: grid;
}

.home_agents_cards {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: stretch stretch;
  display: grid;
}

.agents_card {
  background-color: var(--color--pale);
  border-radius: 1.5rem;
  padding: 2rem;
}

.home_agents_card_divider {
  background-color: var(--color--grey);
  width: 100%;
  height: .0625rem;
}

.home_practice_animation {
  border-radius: 1.5rem;
  width: 100%;
  height: 17.375rem;
  min-height: 17.375rem;
  overflow: hidden;
}

.background_video {
  width: 100%;
  height: 100%;
}

.home_practice_content {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.practice_card {
  border: .0625rem solid var(--neutral--neutral);
  border-radius: 2.25rem;
  padding: 2rem;
}

.practice_card_image {
  border-radius: 1.5rem;
  overflow: hidden;
}

.practice_card_bullets {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  display: flex;
}

.home_wins_content {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: stretch stretch;
  display: grid;
}

.home_wins_text {
  background-color: var(--color-text--primary);
  border-radius: 1.5rem;
  flex-flow: column;
  justify-content: center;
  padding: 2.5rem;
  display: flex;
}

.home_wins_image {
  border-radius: 1.5rem;
  overflow: hidden;
}

.wins_card {
  background-color: var(--color--pale);
  border-radius: 1.5rem;
  padding: 3rem;
}

.wins_card_icon {
  width: 4rem;
  height: 4rem;
}

.wins_card_divider {
  background-color: var(--color--grey);
  width: 100%;
  height: .0625rem;
}

.home_customers_content {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center stretch;
  display: grid;
}

.home_cta_component {
  background-image: linear-gradient(#ffffff4d, #ffffff4d), url("https://cdn.prod.website-files.com/6a2523cad1cac96c366a7c77/6a2561ba99e19a404a7747bf_social%20media%20icons.avif");
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  border-radius: 1.5rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 4rem;
  display: flex;
  overflow: hidden;
}

.footer_content {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  grid-template-rows: 1fr;
  grid-template-columns: 1.5fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.marquee {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  display: flex;
}

.marquee_wrapper {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.marquee_logo {
  width: 7.88875rem;
}

.footer_divider {
  background-color: var(--color--white);
  width: 100%;
  height: .0625rem;
}

.footer_copyright {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: space-between;
  align-items: center;
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: flex;
}

.footer_logo {
  width: 8.02813rem;
  padding-left: 0;
}

.footer_social_links {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer_social_link {
  width: 1.5rem;
  height: 1.5rem;
  transition: all .35s;
}

.footer_social_link:hover {
  color: var(--color--purple);
}

.footer_column_divider {
  background-color: var(--color--white);
  width: 100%;
  height: .0625rem;
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
}

.home_tools_content {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.home_tools_table {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  display: flex;
}

.home_tools_table_row {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  background-color: var(--color--pale);
  border-radius: 1rem;
  grid-template-rows: 1fr;
  grid-template-columns: 1.35fr 1.35fr 2fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center stretch;
  display: grid;
}

.home_tools_table_row.is-header, .home_tools_table_row.is-header-main, .home_tools_table_row.is-header-main {
  background-color: var(--color--white);
}

.home_tools_table_cell {
  padding: 1rem 1.5rem;
}

.home_tools_table_cell.alternate {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  justify-content: flex-start;
  align-items: center;
  padding-top: .75rem;
  padding-bottom: .75rem;
  display: flex;
}

.home_tools_wrapper {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.tools_tooltip_icon_wrapper {
  background-color: var(--color--white);
  border-radius: 50%;
  width: 2.5rem;
  min-width: 2.5rem;
  height: 2.5rem;
  overflow: hidden;
}

.tools_tooltip_component {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.tools_tooltip {
  margin-bottom: .5rem;
  margin-left: -1rem;
  padding-bottom: .75rem;
  position: absolute;
  bottom: 100%;
}

.tools_tooltip_wrapper {
  z-index: 2;
  background-color: var(--neutral--neutral-dark);
  width: 8rem;
  color: var(--color--white);
  text-align: center;
  border-radius: .5rem;
  padding: .75rem 1rem;
  font-weight: 700;
}

.tools_tooltip_pointer {
  width: 1.75rem;
  height: 1rem;
  margin-top: -3rem;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: auto 0% .125rem;
}

.home_tools_table_logo {
  width: 8.02813rem;
}

.home_tools_table_heading {
  font-family: var(--fonts--heading);
  color: var(--color-text--primary);
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 1.4;
}

.footer_link {
  transition: all .35s;
}

.footer_link:hover {
  color: var(--neutral--neutral-lighter);
}

.home_tools_card {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border: .0625rem solid var(--neutral--neutral-lighter);
  border-radius: 1.5rem;
  justify-content: space-between;
  align-items: center;
  padding: 2rem;
  display: flex;
}

.home_tools_card.alternate {
  border-color: var(--color-text--primary);
  background-color: var(--color-text--primary);
  color: var(--color--white);
  border-color: var(--color-text--primary);
  background-color: var(--color-text--primary);
}

.home_tools_card_logo {
  width: 8.02813rem;
  min-width: 8.02813rem;
  padding-left: 0;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 3.25rem;
  }

  h2 {
    font-size: 2.75rem;
  }

  h3 {
    font-size: 2.25rem;
  }

  h4 {
    font-size: 1.75rem;
  }

  .hide-tablet {
    display: none;
  }

  .max-width-full-tablet {
    width: 100%;
    max-width: none;
  }

  .margin-large {
    margin: 2.5rem;
  }

  .margin-xlarge {
    margin: 3.5rem;
  }

  .margin-xxlarge {
    margin: 4.5rem;
  }

  .margin-huge {
    margin: 5rem;
  }

  .margin-xhuge {
    margin: 6rem;
  }

  .margin-xxhuge {
    margin: 7.5rem;
  }

  .padding-large {
    padding: 2.5rem;
  }

  .padding-xlarge {
    padding: 3.5rem;
  }

  .padding-xxlarge {
    padding: 4.5rem;
  }

  .padding-huge {
    padding: 5rem;
  }

  .padding-xhuge {
    padding: 6rem;
  }

  .padding-xxhuge {
    padding: 7.5rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .heading-style-h2 {
    font-size: 2.75rem;
  }

  .rl-styleguide_item-row {
    grid-template-columns: auto 1fr;
  }

  .rl-styleguide_icons-list {
    grid-auto-flow: row;
  }

  .heading-style-h1 {
    font-size: 3.25rem;
  }

  .button:hover {
    border-color: var(--color--purple);
    background-color: var(--color--purple);
  }

  .button:hover:where(.w-variant-c1263cb4-6835-d8c8-b2b7-0f7076ef3bc4), .button:hover:where(.w-variant-ee6080ed-12ba-10f1-57ac-324d413a7f8f), .button.secondary-small:hover, .button.secondary-small:hover {
    border-color: var(--color-text--primary);
    background-color: var(--color-text--primary);
    color: var(--color--white);
  }

  .heading-style-h4 {
    font-size: 1.75rem;
  }

  .heading-style-h3 {
    font-size: 2.25rem;
  }

  .padding-global {
    padding-left: 3%;
    padding-right: 3%;
  }

  .padding-section-medium {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .spacer-large {
    padding-top: 2.5rem;
  }

  .spacer-xlarge {
    padding-top: 3.5rem;
  }

  .spacer-xxlarge {
    padding-top: 4.5rem;
  }

  .spacer-huge {
    padding-top: 5rem;
  }

  .spacer-xhuge {
    padding-top: 6rem;
  }

  .spacer-xxhuge {
    padding-top: 7.5rem;
  }

  .nav-mobile-btn {
    z-index: 10;
    width: 1.75rem;
    height: 1.75rem;
  }

  .nav-mobile-btn.w--open {
    background-color: #0000;
  }

  .grid {
    flex-flow: column;
    display: flex;
  }

  .padding-section-hero {
    padding-top: 10rem;
    padding-bottom: 6rem;
  }

  .home_hero_content, .home_agents_content, .home_agents_cards, .home_practice_content, .home_wins_content {
    flex-flow: column;
    display: flex;
  }

  .home_customers_content {
    grid-row-gap: 2rem;
    flex-flow: column;
    align-items: stretch;
    display: flex;
  }

  .home_customers_content.alternate {
    flex-flow: column-reverse;
  }

  .footer_content {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .marquee_wrapper {
    flex-flow: wrap;
    justify-content: center;
    align-items: flex-start;
  }

  .marquee_logo {
    width: 6rem;
  }

  .footer_copyright {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .home_tools_content {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    display: flex;
  }

  .home_tools_table {
    overflow: auto;
  }

  .home_tools_table_row {
    flex: none;
    min-width: 86rem;
  }

  .home_tools_table_cell {
    width: 20rem;
  }

  .home_tools_table_cell.tools_column {
    width: 26rem;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 2.5rem;
  }

  h2 {
    font-size: 2.25rem;
  }

  h3 {
    font-size: 2rem;
  }

  h4 {
    font-size: 1.5rem;
    line-height: 1.4;
  }

  h5 {
    font-size: 1.25rem;
  }

  h6 {
    font-size: 1.125rem;
  }

  .hide-mobile-landscape {
    display: none;
  }

  .max-width-full-mobile-landscape {
    width: 100%;
    max-width: none;
  }

  .margin-xsmall {
    margin: .75rem;
  }

  .margin-small {
    margin: 1.25rem;
  }

  .margin-medium {
    margin: 1.5rem;
  }

  .margin-large {
    margin: 2rem;
  }

  .margin-xlarge {
    margin: 2.5rem;
  }

  .margin-xxlarge {
    margin: 3rem;
  }

  .margin-huge {
    margin: 3.5rem;
  }

  .margin-xhuge {
    margin: 4rem;
  }

  .margin-xxhuge {
    margin: 5rem;
  }

  .padding-xsmall {
    padding: .75rem;
  }

  .padding-small {
    padding: 1.25rem;
  }

  .padding-medium {
    padding: 1.5rem;
  }

  .padding-large {
    padding: 2rem;
  }

  .padding-xlarge {
    padding: 2.5rem;
  }

  .padding-xxlarge {
    padding: 3rem;
  }

  .padding-huge {
    padding: 3.5rem;
  }

  .padding-xhuge {
    padding: 4rem;
  }

  .padding-xxhuge {
    padding: 5rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .text-size-medium {
    font-size: 1rem;
  }

  .text-style-quote {
    font-size: 1.125rem;
  }

  .heading-style-h2 {
    font-size: 2.25rem;
  }

  .heading-style-h6 {
    font-size: 1.125rem;
  }

  .heading-style-h5 {
    font-size: 1.25rem;
  }

  .heading-style-h1 {
    font-size: 2.5rem;
  }

  .heading-style-h4 {
    font-size: 1.5rem;
    line-height: 1.4;
  }

  .heading-style-h3 {
    font-size: 2rem;
  }

  .text-style-nowrap {
    white-space: normal;
  }

  .text-size-large {
    font-size: 1.125rem;
  }

  .padding-section-small {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .spacer-xsmall {
    padding-top: .75rem;
  }

  .spacer-small {
    padding-top: 1.25rem;
  }

  .spacer-medium {
    padding-top: 1.5rem;
  }

  .spacer-large {
    padding-top: 2rem;
  }

  .spacer-xlarge {
    padding-top: 2.5rem;
  }

  .spacer-xxlarge {
    padding-top: 3rem;
  }

  .spacer-huge {
    padding-top: 3.5rem;
  }

  .spacer-xhuge {
    padding-top: 4rem;
  }

  .spacer-xxhuge {
    padding-top: 5rem;
  }

  .padding-section-hero {
    padding-top: 8rem;
    padding-bottom: 4rem;
  }

  .home_cta_component {
    padding: 2rem;
  }

  .footer_content {
    flex-flow: column;
    display: flex;
  }

  .home_tools_table_row {
    min-width: 64rem;
  }

  .home_tools_table_cell {
    width: 12rem;
    padding-left: 1rem;
    padding-right: 1rem;
    font-size: .875rem;
  }

  .home_tools_table_cell.alternate {
    flex-flow: column;
  }

  .home_tools_table_cell.tools_column {
    width: 28rem;
  }

  .tools_tooltip_wrapper {
    border-radius: .375rem;
    padding: .5rem .75rem;
    font-size: .75rem;
    font-weight: 600;
  }

  .tools_tooltip_pointer {
    width: 1.5rem;
    height: .75rem;
    bottom: .4375rem;
  }

  .home_tools_table_heading {
    font-size: .875rem;
  }
}

@media screen and (max-width: 479px) {
  .hide-mobile-portrait {
    display: none;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .max-width-full-mobile-portrait {
    width: 100%;
    max-width: none;
  }

  .button-group, .button-group.is-centered {
    flex-flow: column;
    align-items: stretch;
  }

  .button-group.is-centered {
    flex-flow: column;
    align-items: stretch;
  }

  .button-group.is-centered.is-mobile-max-width {
    width: 100%;
  }

  .bullet_icon {
    width: 1.25rem;
    min-width: 1.25rem;
    height: 1.25rem;
  }

  .home_hero_text {
    border-radius: 1rem;
    padding: 1.5rem;
  }

  .home_hero_image {
    border-radius: 1rem;
  }

  .agents_card {
    border-radius: 1rem;
    padding: 1.5rem;
  }

  .home_practice_animation {
    border-radius: 1rem;
  }

  .practice_card {
    border-radius: 1.75rem;
    padding: 1.25rem;
  }

  .practice_card_image {
    border-radius: 1rem;
  }

  .home_wins_text {
    border-radius: 1rem;
    padding: 1.5rem;
  }

  .home_wins_image {
    border-radius: 1rem;
  }

  .wins_card {
    border-radius: 1rem;
    padding: 1.5rem;
  }

  .wins_card_icon {
    width: 3rem;
    height: 3rem;
  }

  .home_tools_card {
    border-radius: 1rem;
    flex-flow: column;
    padding: 1.5rem;
  }
}

@media screen and (max-width: 991px) {
  #w-node-_33f0079c-0431-86d8-e97e-73856016c4e0-bf397726 {
    grid-area: span 1 / span 3 / span 1 / span 3;
  }
}
